# EHScrollbar

## Name

EHScrollbar --

## Synopsis

                EHScrollbar;
    GtkWidget*  e_hscrollbar_new                (GtkAdjustment *adjustment);

## Object Hierarchy

      GtkObject
       +----GtkWidget
             +----GtkRange
                   +----GtkScrollbar
                         +----GtkHScrollbar
                               +----EHScrollbar

## Description

## Details

### EHScrollbar

    typedef struct _EHScrollbar EHScrollbar;

### e_hscrollbar_new ()

    GtkWidget*  e_hscrollbar_new                (GtkAdjustment *adjustment);

`adjustment` : |
Returns : |